*{
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	border-spacing: 0;
	border-collapse: collapse;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
}
html, body{
	width: 100%;
	height: 100%;
}
body{
	text-align: center;
	font-size: 14px;
}
.headertop {
	height: 117px;
}
header{
	background: #ffffff;
	border-bottom: solid 4px #009045;
	height: auto;
	position: fixed;
	width: 100%;
	z-index: 50;
}
	header .logo{
		float: left;
		width: 70%;
		margin: 10px;
	}
	header .nav{
		display: block;
		float: right;
		background: #009045;
		width: 24px;
		margin: 20px 10px;
		padding: 6px 10px;
	}
		header .nav div{
			background: #ffffff;
			width: 100%;
			height: 4px;
			margin: 4px 0;
		}
nav{
	overflow: hidden;
	width: 100%;
	height: 0px;
}
	nav a{
		display: block;
		background: #009045;
		border-bottom: 1px solid #ffffff;
		padding: 10px 40px;
		color: #ffffff;
		font-weight: 700;
		text-transform: uppercase;
	}
	nav .redes{
		border-top: solid 3px #ffffff;
		border-bottom: solid 3px #ffffff;
	}
		nav .redes a{
			line-height: 24px;
		}
		nav .redes .white{
			float: left;
			margin-right: 10px;
		}
		nav .redes .gray{
			display: none;
		}
footer{
	color: #ffffff;
}
	footer .nav{
		display: none;
	}
	footer .copy{
		background: #656565;
		padding: 20px 10px;
		font-size: 12px;
	}
		footer .copy .wbase{
			text-align: center;
		}
h1{
	display: none;
}

/*		CLASES		*/
.wbase{
	width: 100%;
	margin: auto;
	text-align: left;
}
.clear{
	clear: both;
}
.center{
	text-align: left;
	color: #656565;
	font-size: 16px;
	padding-bottom: 40px;
}
.box1{
	padding: 40px 20px;
}
	.box1 h2{
		font-size: 28px;
		font-weight: 300;
		text-align: center;
		padding-bottom: 20px;
	}
.list1{
	width: 100%;
	list-style: none;
	text-align: center;
	font-size: 0;
}
	.list1 *{
		font-size: 14px;
	}
	.list1 li{
		width: 100%;
		padding: 20px 0;
		color: #848484;
	}
	.list1 li a{
		color: #848484;
	}
	.list1 li a.btn{
		color: #ffffff;
	}
	.list1 li h2{
		padding-bottom: 8px;
		color: #848484;
		font-size: 20px;
		font-weight: 700;
	}

@media screen and (min-width:490px){
	header, header .wbase{
		text-align: center;
	}
		header .logo{
			width: 334px;
			float: none;
		}
		header .nav{
			display: none;
		}
	nav{
		overflow: inherit;
		height: auto;
		padding-bottom: 20px;
	}
		nav a{
			display: inline-block;
			background: none;
			border-bottom: none;
			padding: 10px 5px;
			color: #848484;
			font-weight: 900;
			font-size: 12px;
		}
		nav a.select{
			color: #009045;
			text-decoration: underline;
		}
		nav .redes{
			display: inline-block;
			border: none;
			border-left: dashed 1px #848484;
			vertical-align: middle;
		}
			nav .redes a{
				font-size: 0;
				height: 24px;
				line-height: 0;
				padding: 0 10px 5px;
			}
			nav .redes .white{
				display: none;
			}
			nav .redes .gray{
				display: inline;
			}
		.list1.line2 li{
			display: inline-block;
			width: 40%;
			padding: 20px 4%;
			vertical-align: top;
		}
		.list1.line3 li, .list1.line4 li{
			display: inline-block;
			width: 46%;
			padding: 0 1%;
			vertical-align: top;
		}
}
@media screen and (min-width:650px){
		.list1.line3 li{
			width: 30%;
			padding: 0 1%;
		}
		.list1.line4 li{
			width: 23%;
			padding: 0 1%;
		}
}
@media screen and (min-width:800px){
	header, header .wbase{
		text-align: left;
	}
		header .logo{
			width: 334px;
			float: left;
		}
	nav{
		width: auto;
		float: right;
		margin-top: 40px;
	}
}
@media screen and (min-width:960px){
		nav a{
			padding: 10px;
			font-size: 14px;
		}
	footer{
		color: #ffffff;
	}
		footer .nav{
			display: block;
			background: #464646;
			padding: 40px 0;
		}
			footer .nav ul{
				font-size: 0;
				text-align: center;
			}
				footer .nav ul li{
					display: inline-block;
					width: auto;
					margin: 0 20px;
					font-size: 12px;
					text-align: left;
					line-height: 22px;
					vertical-align: top;
				}
				footer .nav ul li.pse{
					line-height: 16px;
				}
					footer .nav ul li h2{
						margin-bottom: 20px;
						padding: 0 100px 10px 0;
						border-bottom: dashed 1px #656565;
					}
					footer .nav ul li a{
						color: #ffffff;
					}
					footer .nav ul li.pse a{
						font-size: 10px;
					}
					footer .nav ul li.pse a.linkpse{
						display: block;
						font-size: 14px;
						text-align: center;
					}
		footer .copy .wbase{
			text-align: left;
		}
	.wbase{
		max-width: 960px;
	}
}